/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

@import '~@plateg/theme/styles/plateg-variables.less';
.regelungsvorhaben-details {
  .standard-tabs {
    min-width: 100%;
    width: max-content;
    & > .ant-tabs-nav {
      & > .ant-tabs-nav-wrap {
        & > .ant-tabs-nav-list {
          .ant-tabs-tab-btn {
            font-size: 1.6rem;
            font-weight: 500;
            line-height: 24px;
          }
        }
      }
    }
  }
  .ant-tabs-nav {
    margin-bottom: 0 !important;
    min-width: 700px;
  }
  .ant-tabs-tabpane {
    padding: 0 !important;
  }
  .rv-datenblatt {
    background-color: @platform-blue4;
    padding: 2.5rem 10rem;
    margin-top: 2.5rem;
    margin-bottom: 2.5rem;
    .form-control-buttons {
      height: 40px;
      .text-home {
        height: 20px;
        top: 10px;
      }
    }
  }

  .main-title {
    font-size: 2.4rem;
    line-height: 38px;
    font-weight: 600;
    display: flex;
    align-items: center;
    & > svg {
      height: 40px;
      width: 35px;
    }
  }
}
#rv-freigabe-btn {
  &:not(:hover, :focus, :active) {
    color: @platfrom-blue1;
  }
  svg {
    margin-bottom: -4px;
  }
  span {
    margin-left: 0;
  }
}
